/* GENERAL */
html {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 17px;
  color: #61656e;
  font-weight: 400;
}
a,
.page-link {
  color: #000000;
}
a:hover,
.page-link:hover {
  color: #000000;
}
a.active {
  color: #000000;
}
p {
  padding: 0;
  margin: 12px 0;
}

/* TITLE, HEADERS */
h1 {
  color: #000000;
  margin: 10px 0;
  font-size: 36px;
}
h2,
.title {
  font-size: 28px;
  margin: 15px 0 5px 0;
  color: #000000;
}
h3 {
  margin: 0 0 0 0;
  color: #000000;
  font-size: 18px;
}

.btn {
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}

/* NAV */
.dropdown-menu {
  margin: 0 !important;
  padding: 0 !important;
}
.navbar {
  margin-top: 10px;
  margin-bottom: 10px;
}
.nav-item {
  padding: 2px 0;
  font-size: 19px;
  line-height: 20px;
}
.nav-item a {
  border: 2px solid rgba(255,255,255,0);
  color: #000 !important;
  padding: 8px 10px !important;
}
.nav-item a:hover {
  color: #000000 !important;
}
.nav-item .dropdown-menu a:active {
  background: #00aeef !important;
  border: 2px solid #00aeef;
  color: #FFF !important;
}
.nav-item .active {
  color: #000000 !important;
}
.nav-item .emphasis {
  border: 2px solid #000000;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}
.dropdown-toggle::after {
  /*
  display: inline-block;
  margin-left: 5px !important;
  margin-right: 0 !important;
  vertical-align: 0px !important;
   -webkit-mask: url('../images/arrow-down.png') no-repeat 100% 100%;
  mask: url('../images/arrow-down.png') no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #000;
  height: auto;
  border: none !important;
  width:  15px !important;
  height: 9px !important;
  */
  margin-left: 5px !important;
  margin-right: 15px !important;
  border: none;
  content: '\f078';
  font-family: 'FontAwesome';
  vertical-align: 0;
}
@media (max-width: 500px) {
.navbar-brand img {
    width: 260px;
  }
}

/* HERO / SLIDESHOW */
.hero {
  position: relative;
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
}
.hero .hero-banner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center;
}
.hero .hero-text {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #ededed;
  transform: translateY(-50%)
}
.hero .hero-text h1 {
  font-family: 'Just Lovely Slanted';
  margin-bottom: 0;
  font-size: 160px;
  line-height: 120px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .hero .hero-text h1 {
    font-size: 120px !important;
    line-height: 85px !important;
  }
}
.hero .hero-text h2 {
  margin-top: 30px;
  font-weight: 100;
  font-size: 40px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .hero .hero-text h2 {
    margin-top: 10px !important;
    font-size: 25px !important;
  }
}

#slideshow {
  margin: 0;
  position: relative;
  width: 100%;
  height: 600px;
}
#slideshow > div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center;
  width: 100%;
}
.btn-slideshow {
  background: #000000;
  color: #FFF;
}
@media screen and (max-width: 1280px) {
  .hero .hero-text {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%
  }
}
@media screen and (max-width: 600px) {
  .hero,
  #slideshow {
    height: 450px;
  }
  .hero .hero-text h1 {
    font-size: 120px;
    line-height: 100px;
  }
  .hero .hero-text h2 {
    font-size: 30px;
  }
}

/* QUICK LINKS */
#quicklinks .ql-intro p {
  margin: 10px 100px;
}
#quicklinks .img,
.img  {
  display: block;
  background-color: #000000;
  color: #fff;
  padding: 20px;
  /* padding-top: 120px; */
  position: relative;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  min-height: 200px;
}
#quicklinks .img:hover {
  transform: scale(1.05);
  transition: all .5s;
  color: #FFF;
  text-decoration: none;
}
#quicklinks .img h3 {
  color: #FFF;
  font-size: 24px;
  margin-bottom: 0;
  padding-bottom: 2px;
}
#quicklinks .img p {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 766px) {
  #quicklinks .container .row .col-sm-12 {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 992px) {
  #quicklinks .ql-intro p {
    margin: 10px 50px;
  }
}
@media screen and (max-width: 600px) {
  #quicklinks .ql-intro p {
    margin: 10px 20px;
  }
}

.img-curved-corners {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

/* GALLERY */
.gallery-container {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}
.gallery-parent {
  width: 50%;
  height: 32vh;
  min-height: 450px;
  overflow: hidden;
  position: relative;
  float: left;
  display: inline-block;
}
@media screen and (max-width: 992px) {
  .gallery-parent {
    width: 100%;
    height: 25vh;
  }
}
.gallery-child {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.gallery-parent a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  cursor: pointer;
}
.gallery-parent:hover .gallery-child,
.gallery-parent:focus .gallery-child {
  -ms-transform:     scale(1.05);
  -moz-transform:    scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform:      scale(1.05);
  transform:         scale(1.05);
}
.gallery-button-container {
  position:absolute;
  bottom: 25px;
  right: 25px;
}

/* EMPHASIS */
.emph {
  border: 2px solid #CCC;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  padding: 20px;
  margin-top: 15px;
}
.emph-ii {
  border: 2px solid #CCC;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  /* padding: 20px; */
  margin-top: 15px;
  margin-bottom: 15px;
}
.emph-ii .content {
  padding: 10px 25px;
}
.emph-ii .content img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* ALT IMAGE CONTENT GRID */
.alt-image-content-grid {
  position: relative;
}
.alt-image-content-grid .alt-image {
  height: 100%;
  width: 50%;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 992px) {
  .alt-image-content-grid .alt-image {
    display: none;
  }
}

/* ACTION BUBBLE */
.action-bubble-top-action {
  margin: 20px 0 0 0;
  font-size: 25px;
  color: #999999;
}
@media screen and (max-width: 992px) {
  .action-bubble-top-action {
    margin-left:  30px;
    margin-right: 30px;
  }
}
.action-bubble-top-arrow {
  margin-top: -20px;
}
.action-bubble-top-arrow:before {
  content:'';
  position: relative;
  left: 50%;
  margin-left: -12px;
  top: 4px;
  width: 0;
  height: 0;
  border-left:   12px solid transparent;
  border-right:  12px solid transparent;
  border-bottom: 12px solid #000000;
}
.action-bubble-top {
  background-color: #000000;
  display: block; width: 100%; margin: 15px;
  padding: 30px 50px;
  /* background-image: url('../images-temp/flower-alt2.png'); */
  background-repeat: no-repeat;
  background-position: left -240px top -420px;
  -webkit-border-top-left-radius: 12px;
     -moz-border-top-left-radius: 12px;
          border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
     -moz-border-top-right-radius: 12px;
          border-top-right-radius: 12px;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.action-bubble-top-contact {
  background-color: #000000;
  margin: 0;
  width: 100%;
  display: block;
  width: 100%;
  padding: 30px 50px;
  /* background-image: url('../images-temp/flower-alt2.png'); */
  background-repeat: no-repeat;
  background-position: left -240px top -420px;
  -webkit-border-top-left-radius: 12px;
     -moz-border-top-left-radius: 12px;
          border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
     -moz-border-top-right-radius: 12px;
          border-top-right-radius: 12px;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.action-bubble-bknd {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.action-bubble-main {
  background-color: rgba(0,112,113,0.8);
  display: block;
  width: 100%;
  margin: 15px;
  padding: 30px 50px;
  -webkit-border-bottom-left-radius: 12px;
     -moz-border-bottom-left-radius: 12px;
          border-bottom-left-radius: 12px;
  -webkit-border-bottom-right-radius: 12px;
     -moz-border-bottom-right-radius: 12px;
          border-bottom-right-radius: 12px;
  margin-top: 0;
  margin-bottom: 50px;
  padding-top: 30px;
}
@media screen and (max-width: 992px) {
  .action-bubble-main {
    padding: 30px 15px;
  }
}

.notice {
  text-align: center;
  background: #edfee4;
  border: 1px solid #c8ebb5;
  padding: 15px;
  -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
  color: #000;
  font-weight: bold;
  margin-bottom: 25px;
}

/* SOCIAL LINKS */
#social {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#social li {
  list-style: none;
  padding: 0 10px;
}
#social li:nth-child(2) {
  padding: 0;
  padding-left: 15px;
}
.social-links {
  padding: 0;
  margin: 0;
}
.social-links a {
  margin: 5px 8px 8px 8px;
  padding: 23px;
  background-image: url('../images/social-buttons.png');
  background-repeat: no-repeat;
  background-size: 45px;
  display: inline-block;
}
.social-links a:hover {
  transform: scale(1.05);
  transition: all .5s;
  color: #FFF;
  text-decoration: none;
}
.social-links .instagram {
  background-position: center 0px;
}
.social-links .facebook {
  background-position: center -64px;
}
.social-links .twitter {
  background-position: center -132px;
}
.social-links .pinterest {
  background-position: center -202px;
}

/* OTHER ACCOMODATION */
#otherAccommodation {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
}
#otherAccommodation li {
  padding: 15px;
}
#otherAccommodation li img {
  width: auto;
  height: 90px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
#otherAccommodation li img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
  transform: scale(1.05);
  transition: all .5s;
}
#otherAccommodation li:nth-child(1) img {
  height: 60px;
}
@media screen and (max-width: 600px) {
  #otherAccommodation {
    flex-direction: column;
  }
  #otherAccommodation li  {
    padding: 10px 0;
  }
}

/* NAV FOOTER */
.nav-footer  {
  margin-top: 0 !important;;
  margin-bottom: 0 !important;
}
.nav-footer li a {
  border-color: rgba(255,255,255,0);
}

/* CREDIT */
#credits {
  border-top: 2px solid #000;
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 40px;
}
#credits ul {
  padding: 0;
  margin: 0;
}
#credits ul li {
  list-style: none;
  float: left;
  margin-right: 20px;
}

.google-maps {
  position: relative;
  padding-bottom: 25%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.form-error {
  border: 1px solid #FF0000;
  background-color: #fff2f2 !important;
  background: #fff2f2 !important;
}
